@charset "utf-8";

/*====================================
　　アーカイブ領域
====================================*/
.archive-box {
	width: 57.4%;
	padding: 1em;
	margin: 0.5em auto;
	text-align: justify;
	display: flex;
	flex-direction: row;/*横並びに設定*/
	align-items: center;/*画像・文字の高さを合わせる設定*/
	background-color: #FFFFFF;
	border: 0px solid #F00;
}

@media screen and (max-width: 1920px) {
	.archive-box {
		width: 1100px;
	}
}

@media screen and (max-width: 1294px) {
	.archive-box {
		width: 85%;
	}
}

@media screen and (max-width: 750px) {
	.archive-box {
		width: 92%;
		flex-direction: column;/*縦並びに設定*/
	}
}



.pdf-image {
	width: 100px;
	margin: 0px auto 0px 0.5em;
	padding: 0.5em 2em;
	text-align: center;
	border: 0px solid #f00;
}

@media screen and (min-width: 1880px) {
	.pdf-image {
		width: 100px;
		margin: 0px auto 0px 0.5em;
		padding: 0.5em 1em;
		text-align: center;
		border: 0px solid #f00;
	}
}

.archive-text {
	width: 65%;
	margin: 0px auto 0px 0.5em;
	padding: 0.5em 1em;
	text-align: left;
	border: 0px solid #f00;
}

.archive-download {
	width: 220px;
	margin: 0px 0.5em 0px auto;
	padding: 0.5em 1em;
	text-align: right;
	border: 0px solid #f00;
}



/*====================================
　　罫線
====================================*/
.archive-line {
	width: 100%;
	margin: 10px 0px;
	padding: 0px;
	border: 1px solid #008FD4;
}


